Bug 104379 - 2.6 test 5 Kernel nfs mount problems
2.6 test 5 Kernel nfs mount problems
Product: Red Hat Linux
Classification: Retired
Component: mount (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2003-09-14 04:41 EDT by Need Real Name
Modified: 2007-04-18 12:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-06-03 16:37:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2003-09-14 04:41:37 EDT
Description of problem:
Getting a warning that the mount version is older than kernel version when
mounting nfs file system.

when i try to access the nfs file systems the console or nautils hangs trying to
retrieve the file list

Kernel version 2.6 test 5 from http://people.redhat.com/arjanv/2.5/RPMS.kernel/
all other patches from arjanv have been applied including the nfs-utils packages.

mount version 2.11y

Version-Release number of selected component (if applicable):
Kernel version 2.6.0-0.test5.1.34 - Custom build to support USB wireless device
and synaptic touchpad

mount version 2.11y

How reproducible:

mount any nfs file system and attempt to access it.

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Need Real Name 2003-09-15 03:46:16 EDT
in addition i re-compiled & re-installed the util-linux-2.11y package against 
the new 2.6test5 kernel with no change to the problem.
Comment 2 Elliot Lee 2004-06-03 16:37:25 EDT
I don't think this is a util-linux issue.

In any case, NFS mounting works fine in FC2.

Note You need to log in before you can comment on or make changes to this bug.